body{
	margin: 0;
	padding: 0;
}


* {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: border-box;
}

.container{
	margin: 60px 0 0 0;
	/*display: flex;*/
	/*width: 100%;*/
}
.navtree{
	/*flex: 1;*/
	float: left;
	padding-left: 20px;
	width: 35%;
	/*background-color: blue;*/
}
.seasons li{
	list-style-type: none;
	max-width:70px;
}
.teams li{
	max-width: 200px;
}
.content{
	/*flex: 2;*/
	/*background-color: red;*/
	float: right;
	width: 60%;
}

.players{
	margin-left: 30px;
}
.players li {
	letter-spacing: 1px;
	padding: 5px;
}

.plus{
	background-image: url("plus.png");
	width: 10px;
	height: 10px;
	display: block;
}

.content{
	padding: 60px;
	font-size: 30px;
	/*position: fixed;*/
}
